{
"id":"teeNT",
"type":"bible",
"name":"Ixchivinti Dios",
"nameEnglish":"Huehuetla Tepehua NT",
"hasLemma":false,
"redistributable":true,
"abbr":"teeNT",
"dir":"ltr",
"lang":"tee",
"country":"Mexico",
"countries":["MX"],
"allcountries":["MX"],
"langNameEnglish":"Tepehua, Huehuetla",
"langName":"Tepehua, Huehuetla",
"fontClass":"latin"
}
